;Installation Aid CFG for ULTRASND created 10/27/1992, 18:36:35
;------------------------------------------------------------------
 
Name            ULTRASND
Description     ADVANCED GRAVIS ULTRASOUND INSTALL SOFTWARE
Version         1.22
VersionDate     10/27/1992, 18:36:35
VolumeKey       ULT
Disks           6
 
UnInstall       NO
AskCodeDrive    YES
AskCodePath     YES
AskDataDrive    NO
AskDataPath     NO
CodeSpace       5000
CodeDrive       C
CodePath        \ULTRASND
 
DataSpace       5000
DataDrive       C
DataPath        \ULTRASND
 
CheckAutoExec   YES
 
CheckConfig     YES
MinFiles        15
MinBuffers      20
 
DiskSet 1 ULTRASOUND - Disk 1 of 6
   code install.olb
   code ezarc.exe
   code unpack.bat
   code readme.bat
   code rootdir1.lzx
   code midi.lzx midi
   code windows.lzx windows
End
 
DiskSet 2 ULTRASOUND - Disk 2 of 6
   code rootdir2.lzx
   code sounds.lzx sounds
End
 
DiskSet 3 ULTRASOUND - Disk 3 of 6
   CODE patch1.lzx midi
   CODE sbos.lzx sbos
   CODE ultra.lzx
End
 
DiskSet 4 ULTRASOUND - Disk 4 of 6
   CODE patch2.lzx midi
End
 
DiskSet 5 ULTRASND - Disk 5 of 6
   CODE patch3.lzx midi
End
 
DiskSet 6 ULTRASND - Disk 6 of 6
   CODE patch4.lzx midi
End
 
End
;*** End of Product CFG ***
